Remove compatibility with old recommonmark versions